BasicInfo:
  FirstName: Grégory
  LastName: Lebreton
  Photo: img/profile2.jpg

  Contacts:
    - Icon: fas fa-envelope
      Info: greg.lebreton@hotmail.com
    - Icon: fas fa-globe
      Info: https://www.gregandev.fr
    - Icon: fas fa-map-marker-alt
      Info: Paris

Profile: Je suis actuellement formateur technicien Informatique / DevOps au Garage Numérique en partenariat avec le Conservatoire National des Arts et Métiers de Paris.

Experience:
  - Employer: Le garage numérique
    Place: Paris XX
    Positions:
      - Title: Formateur technicien informatique Devops
        Date: Mars 2021 - Aujourd'hui
        Details:
          - Administration système Linux (Debian)
          - Programmation Python (Django, Flask, API)
          - Conteneurisation via Docker (Dockerfile, Compose)
          - Formation aux outils du cloud (GCP, Terraform)
        Badges: ['Linux', 'Debian', 'Python', 'Docker', 'Terraform', 'Ansible']

  - Employer: Safran AE
    Place: Montereau-le-Jard
    Positions:
      - Title: Formateur Docker
        Date: Juin 2019 - Aout 2019
        Details:
          - Initiation outil Docker
          - Mise en place d'un secured registry
          - Conteneurisation d'une application (PHP, Python, .net)
          - Déploiement et mise à l'échelle dans un cluster
        Badges: ['Docker', 'Docker Swarm', 'Docker-compose']

  - Employer: Leading Frog
    Place: Magny-Le-Hongres
    Positions:
      - Title: Développeur PHP
        Date: Oct 2017 - Jan 2018
        Details:
          - Développement module PHP (Front-end, Back-end)
          - Intégration API Stripe
          - Mise en production avec intégration Logger maison
        Badges: ['PHP', 'SQL', 'HTML', 'CSS', 'Javascript']

  - Employer: Best Western
    Place: Bussy Saint Georges
    Positions:
      - Title: Réceptionniste
        Date: Dec 2013 - Juin 2016
        Details:
          - Check-in / Check-out
          - Clôture journalière
          - Sécurité des personnes
        Badges: ['PMS', 'Pack Office']

Education:
  - Course: Ingénieur DevOps
    Place: GT'm Ingénieurie
    Date: Jan 2019 - Juin 2019
    Details: Continuous Integration


  - Course: Concepteur Développeur Informatique
    Place:  AFPA Paris XII
    Date: Mars 2017 - Déc 2017
    Details: Technologies de l'information Java

Skills:
  - Family: OS
    Items:
      - Linux Debian / Ubuntu / CentOS
      - Windows Server 2019

  - Family: Devops
    Items:
      - Docker
      - Ansible 
      - Kubernetes
      - Terraform
      - GCP
      - Jenkins

  - Family: Versionning
    Items:
      - Git

  - Family: Languages
    Items:
      - Python 
      - PHP
      - SQL
      - C#
      - Bash
      - JAVA
      - HTML5
      - CSS3
      - JS

  - Family: Frameworks
    Items:
      - Django
      - Flask
      - Symfony
      - Hugo
      - Unity 3D


Languages:
  - Name: Anglais
    Level: C2
  - Name: Espagnol
    Level: B1
  - Name: Allemand
    Level: B1

Diplomas:
  - Ingénieur Devops
  - Concepteur Développeur Informatique
  - Baccalauréat ES

Interests:
  - Skateboard
  - Réalité virtuelle
  - Films / séries
  - Musique
  - Famille
 
